import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IssueAddKycComponent } from './issue-add/issue-add.component';


describe('IssueAddKycComponent', () => {
  let component: IssueAddKycComponent;
  let fixture: ComponentFixture<IssueAddKycComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IssueAddKycComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IssueAddKycComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
